# Draw
TKDraw
DBRep

# DBRep_ListNodeOfListOfFace Class Reference

`#include <DBRep_ListNodeOfListOfFace.hxx>`

## Public Member Functions

| DBRep_ListNodeOfListOfFace (const Handle(DBRep_Face)&I, const TCollection_MapNodePtr &n)
Handle_DBRep_Face & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_DBRep_Face | myValue

## Constructor & Destructor Documentation

DBRep_ListNodeOfListOfFace::DBRep_ListNodeOfListOfFace | ( | const Handle(DBRep_Face)& | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const DBRep_ListNodeOfListOfFace::Handle | ( | Standard_Type |  | ) | const

Handle_DBRep_Face& DBRep_ListNodeOfListOfFace::Value | ( |  | ) | const

## Field Documentation

Handle_DBRep_Face DBRep_ListNodeOfListOfFace::myValue `[private]`

The documentation for this class was generated from the following file:

- DBRep_ListNodeOfListOfFace.hxx